## eog-save-as-dialog-helper eog-save-as-dialog-helper |

## Synopsis

    GtkWidget *         eog_save_as_dialog_new              (GtkWindow *main,
                                                             GList *images,
                                                             GFile *base_file);
    EogURIConverter *   eog_save_as_dialog_get_converter    (GtkWidget *dlg);

## Description

## Details

### eog_save_as_dialog_new ()

    GtkWidget *         eog_save_as_dialog_new              (GtkWindow *main,
                                                             GList *images,
                                                             GFile *base_file);

### eog_save_as_dialog_get_converter ()

    EogURIConverter *   eog_save_as_dialog_get_converter    (GtkWidget *dlg);